Announcement

Collapse
No announcement yet.

3.6.5 to 3.6.8PL2 Upgrade failed - Message given

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • rbrashear68
    replied
    Alrighty, got it now. Much thanks to VB member SoberNClean for all the help he provided to me! You rock brother!

    Leave a comment:


  • rbrashear68
    replied
    Originally posted by Steve Machol View Post
    You downloaded the patch file, not the full 3.6.8 PL2 version. You need to download 3.6.8 PL2 and upgrade.
    OOOOh! Many Thanks! Let me find it then.

    Leave a comment:


  • Steve Machol
    replied
    You downloaded the patch file, not the full 3.6.8 PL2 version. You need to download 3.6.8 PL2 and upgrade.

    Leave a comment:


  • rbrashear68
    replied
    Originally posted by Steve Machol View Post
    Look in the upper right hand corner. You dowloaded the 3.6.4 files or you failed to upload all the 3.6.8 files.
    No, I downloaded this patch_vb368_2.zip. Then I unzipped it, uploaded those three files to the 'includes' folder, then executed the upgraded.php and that's when it gave me the message as previously stated.

    Do I need another patch/upgrade file(s) first?

    Thanks!

    Leave a comment:


  • Steve Machol
    replied
    Look in the upper right hand corner. You dowloaded the 3.6.4 files or you failed to upload all the 3.6.8 files.

    Leave a comment:


  • rbrashear68
    started a topic 3.6.5 to 3.6.8PL2 Upgrade failed - Message given

    3.6.5 to 3.6.8PL2 Upgrade failed - Message given

    My upgrade failed. This is my first time. I shut the forum down, did a backup, then uploaded the files to the 'includes' directory. Then I executed the upgrade.php file and this is what I saw:


    What am I missing?

    Thanks!
    Rick
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X